module LLVMExtra_jll
using Libdl
is_available() = true
find_artifact_dir() = "/usr"
artifact_dir = "/usr"
const PATH_list = String[]
const LIBPATH_list = String[]
const PATH = Ref("")
const LIBPATH = Ref("")
const LIBPATH_env = "LD_LIBRARY_PATH"
export libLLVMExtra
const libLLVMExtra_path = "/usr/lib/julia/libLLVMExtra-22.so"
libLLVMExtra_handle = C_NULL
get_libLLVMExtra_path() = libLLVMExtra_path
const libLLVMExtra = "libLLVMExtra-22.so"
function __init__()
    global libLLVMExtra_handle = dlopen(libLLVMExtra_path)
end
end
